---
group:
  name: 'Bodmer'
  description: ''
  projects:
  - name: 'TFT_eSPI'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'tft_espi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tft_touch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jpegdecoder'
    description: ''
    mirrorRelease: false
    topic: ''
  